<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno' name='srno_$ctr' value='$mctr'></td>";
    Echo "<td>";
//    Echo "<select class='form-control form brand fetchpart_$ctr' name='brand_$ctr' style='width:100%'>";
    Echo "<select class='form-control form brand fetchpart_$ctr' name='brand_$ctr' style='width:100%'>";
    Echo "<option value=''></option>";
    $gbrand = mysqli_query($conn, 'SELECT * FROM `brand`')or die(mysqli_error($conn));
    while ($brand = mysqli_fetch_array($gbrand)) {
        Echo "<option value='$brand[code]'>$brand[name]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "<td>";
//    Echo "<select class='form-control form item fetchpart_$ctr' name='item_$ctr' style='width:100%'>";
    Echo "<select class='form-control form item fetchpart_$ctr' name='item_$ctr' style='width:100%'>";
    Echo "<option value=''></option>";
    $gitem = mysqli_query($conn, 'SELECT * FROM `item`')or die(mysqli_error($conn));
    while ($item = mysqli_fetch_array($gitem)) {
        Echo "<option value='$item[code]'>$item[name]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "<td><input type='text' class='form-control form hsncode'                name='hsncode_$ctr'       value=''></td>";
    Echo "<td><input type='text' class='form-control form text-right batch'     name='batch_$ctr'       value='0'></td>";
    Echo "<td><input type='text' class='form-control form text-right taka'      name='taka_$ctr'        value='0'></td>";
    Echo "<td><input type='text' class='form-control form text-right acttaka'   name='acttaka_$ctr'     value='0'></td>";
    Echo "<td><input type='text' class='form-control form text-right qty'       name='qty_$ctr'         value='0'></td>";
    Echo "<td><input type='text' class='form-control form text-right totqty'    name='totqty_$ctr'      value='0' readonly></td>";
    Echo "<td><input type='text' class='form-control form text-right flag'      name='flag_$ctr'        value='0'></td>";
    Echo "<td><input type='text' class='form-control form text-right flagqty'   name='flagqty_$ctr'     value='0' readonly></td>";
    Echo "<td><input type='text' class='form-control form text-right invqty'    name='invqty_$ctr'      value='0' readonly></td>";
    Echo "<td><input type='text' class='form-control form text-right rate'      name='rate_$ctr'        value='0'></td>";
    Echo "<td><input type='text' class='form-control form text-right amount'    name='amount_$ctr'      value='0'></td>";
    Echo "</tr >";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 